<%@ page language="java" import="java.util.*,com.letousky.lottery.action.PwdUpdateAction,com.letousky.exception.LotteryException" pageEncoding="UTF-8"%>
<%
	String uName = request.getParameter("uName");
	String question = request.getParameter("question");
	String answer = request.getParameter("answer");  
	String[] param = new String[]{uName,question,answer}; 
	String str= new PwdUpdateAction().findPwd(param);
	System.out.println("找回密码的的返回值是--------------"+str);
	out.print("{\"strs\":\""+str+"\"}");
%>